﻿@media only screen and (max-width: 1025px) {

.main{
width: inherit !important;
max-width: 100% !important;
}

.bagg_shipment_inner{
max-width: 100% !important;
}

#ctl00_ContentPlaceHolder1_divAffEmail{
padding:0px !important;
}

#left_container, .leftcol{
width:100% !important;
float:none !important;
}

}

.logo{z-index:200;}
.bagg_shipment_inner{width:609px;border:1px solid #fff;background:#fefefe;margin-left:9px;}
.bagg_rightcol{width:280px;float:right;font-family:arial;margin-top:140px;position:absolute;right:20px;top:50px;}
.bagg_spacer{height:10px;}
.bagg_link_a{font-size:13px;color:#2675a0;}
.bagg_devider{border-bottom:1px dotted #ccc;}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:.7;}
.modalPopup{background-color:#f0efef;width:250px;border-color:Gray;border-style:solid;border-width:3px;padding:3px;}
.popBg{background-image:url(../images/jat_bg.gif);background-repeat:repeat-x;height:25px;color:#FFF;}
.popContener{width:300px;border:1px dotted #3d9bde;overflow:hidden;background:#fff;position:relative;top:0;padding:10px;}
.popContener h3{color:#006cc0;margin-bottom:5px;font-size:17px;}
.popContener a{color:#167ed5;text-decoration:underline;}
.popContener a:hover{text-decoration:none;}
.popContener .popDiv a{color:Orange;text-decoration:underline;}
.popContener .popDiv a:hover{color:Orange;text-decoration:none;}
.popContener .popDiv .poptitle{background:url(../images/topbarbg.jpg);background-repeat:repeat-x;line-height:24px;color:#fff;font-size:14px;font-weight:700;padding:5px;}
.popContener .carrTitle{color:#006cc0;font-size:16px;border-bottom:dashed 1px #ccc;margin-bottom:3px;padding-bottom:2px;padding-top:10px;font-weight:700;}
.popContener .popDiv .poptitle .close{width:18px;height:18px;position:absolute;top:0;right:0;background:url(../images/pop_close.png);}
.popContener .popDiv b{color:#006cc0;}
.popContener .closebtn{width:22px;line-height:26px;height:22px;top:15px;border:0;position:absolute;right:14px;background:url(../images/pop_close.png);font-family:Arial,Helvetica,sans-serif;font-size:11px;cursor:pointer;}
.popContener .closebtn2{width:55px;line-height:26px;height:22px;border:0;background:url(../images/btn-close-b.png);font-family:Arial,Helvetica,sans-serif;font-size:11px;margin-top:7px;background-repeat:no-repeat;}
.bagg_ftbox1{width:200px;float:left;margin:15px 50px 0 0;}
.bagg_ftbox1 h1{text-align:center;color:#FFF;font-size:16px;font-weight:400;}
.bagg_link{background:url(../images/footercontentbg.png);margin:8px 0 0;}
.bagg_link a{font-size:13px;color:#FFF;line-height:25px;padding-left:10px;width:160px;display:block;}
.newbody{font-family:Arial;font-size:14px;}
.bagf_rightpanelbox{width:280px;margin:0 0 20px;}
.bagf_rphead{width:278px;height:36px;barder:1px solid #00C;background:url(../images/rightpanelheadbg.jpg) repeat-x;line-height:36px;text-align:center;font-size:20px;color:#FFF;}
.bagf_rpbox{width:276px;border:1px solid #CCC;border-top:0;padding:0;}
.bagg_watchvideo{width:280px;margin:0;}
.bagg_watchvideo ul li{float:none;height:35px;background:url(../images/faq-bottom-line-small.gif) bottom left no-repeat;background-size:276px;margin:0;}
.bagg_watchvideo ul li a{font-size:13px;color:#000;height:34px;display:block;line-height:34px;width:251px;padding:0 0 0 25px;}
.bagg_watchvideo ul li a:hover{color:#000;background:url(../images/bodybg.jpg) repeat;}
.bagf_active{font-weight:700;background:url(../images/bodybg.jpg) repeat;}
.bagg_watchvideo ul li.last{background:0;}
.bagg_text, .popDiv{font-size:13px;}
.bloghead{height:40px;width:960px;margin:60px auto 20px;}
.blogContent{font-size:13px;padding-top:10px;}
.blogDatalist{margin-left:0px;border:1px solid #939393;width:658px;}
.blogH3{font-size:16px;font-weight:normal;padding-top:10px;padding-left:10px;padding-bottom:5px;color:#000;}
.blogans{font-weight:normal;font-size:13px;color:#4A4A4A;padding-left:11px;padding-top:5px;padding-right:6px;padding-bottom:8px;text-align:justify;}
.blogAnsInner{width:650px;height:auto;opacity:1;padding-bottom:5px;padding-top:10px;}
.blogatag{color:#006CC0;font-size:12px;font-weight:normal;text-decoration:none;padding-right:6px;}
.blogBText{text-align:left;padding-left:10px;padding-top:5px;padding-bottom:5px;}
.blogRMenu{width:281px;float:left;margin-left:18px;}.ipadpopbtn{color: #fff; background: #3075A6; width: 250px; height: 120px; border: 1px solid #1b69a1;float: left;padding: 0; margin:0px 30px;}
.ipadpopbtn a{color: #fff!important; margin-top: 40px;font-size: 80px; text-decoration:none!important;}
.page_index a{text-decoration:underline;}
